@charset "utf-8";
/*------------------------------------*\
	GENERIC TAGS
\*------------------------------------*/
a, a:link, a:visited 
{
	color:#0060a9;
	text-decoration: none;
}
a:focus, a:hover, a:active, li a.active
{
	color: #F07D00;
}
h1
{
	color: #1e1e1e;
}
h2, h3, h4, h5, h6 
{
	color:#0060a9;
}
/*------------------------------------*\
	FOOTER
\*------------------------------------*/
.zone-postscript-wrapper 
{
	border-top: 5px solid #f07d00;
}
/*------------------------------------*\
	MENU
\*------------------------------------*/
.block-system-user-menu ul.menu li a 
{
	color: #fff
}
.block-system-user-menu ul.menu li a:hover
{
	color: #F07D00;
}
/*------------------------------------*\
	BLOCKS
\*------------------------------------*/
.block-special 
{
	background: #1e1e1e url('../images/bgCoin.gif') no-repeat right bottom;
}
div.region-sidebar-second-inner .block-title
{
	background: #f07d00;
}
div.region-sidebar-first-inner .block-title
{
	background: #0060a9;
}
/*------------------------------------*\
	FORMS
\*------------------------------------*/
button, input[type="reset"], input[type="submit"], input[type="button"] 
{
	background:#0060a9;
	color: #fff;
}
input.form-submit:hover 
{
	background: #005180;
}
/*------------------------------------*\
	SLIDESHOW
\*------------------------------------*/
.block-slideshow .views-slideshow-pager-field-item .views-content-counter
{
	background: url("../images/dotslide.png") no-repeat;
	width: 8px; height: 8px;
	cursor: pointer;
}
.block-slideshow .views-slideshow-pager-field-item.active .views-content-counter
{
	background: url("../images/dotslide.png") no-repeat -28px 0px !important;
}
.block-slideshow .views-slideshow-pager-field-item:hover .views-content-counter
{
	background: url("../images/dotslide.png") no-repeat -14px 0px !important;
}
.block-slideshow img 
{
  border: 1px solid #ffffff;
  background: #ffffff;
}























